Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 13:28:53 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return omid  azimi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omid  azimi Bot:  Hi Omid  Azimi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506847059 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971523809619            04:58 PM, 11th Oct                   mayar                   Hi Omid ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:59 PM, 11th Oct                     omid  azimi                    HI Mayar           04:59 PM, 11th Oct                     omid  azimi                    hope you doing well           05:00 PM, 11th Oct                     omid  azimi                    one of my order is not delivered           05:00 PM, 11th Oct                   mayar                   Could you please share your order number so that I can assist you further?           05:01 PM, 11th Oct                     omid  azimi                    could you please tell me why I not received           05:01 PM, 11th Oct                     omid  azimi                    yes sure           05:01 PM, 11th Oct                     omid  azimi                    Order #9506847059           05:01 PM, 11th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:02 PM, 11th Oct                     omid  azimi                    ok           05:02 PM, 11th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           05:03 PM, 11th Oct                   mayar                   Could you please confirm is this your contact number 971523809619?           05:03 PM, 11th Oct                     omid  azimi                    your welcome           05:04 PM, 11th Oct                     omid  azimi                    yes           05:04 PM, 11th Oct                     omid  azimi                    this my brother is number           05:04 PM, 11th Oct                   mayar                   As we have checked,your order is already on the way and out for delivery           05:06 PM, 11th Oct                     omid  azimi                    ok           05:06 PM, 11th Oct                     omid  azimi                    thank you           05:06 PM, 11th Oct                   mayar                   Our courier partner will contact you to deliver the order on (971523809619) asap           05:06 PM, 11th Oct                   mayar                   Is there anything else i can help you with           05:07 PM, 11th Oct                     omid  azimi                    I will receive it today           05:07 PM, 11th Oct                     omid  azimi                    yes one thing more           05:07 PM, 11th Oct                     omid  azimi                    I order some cloths for my wife as well           05:07 PM, 11th Oct                     omid  azimi                    but the size is to big how can I change it           05:08 PM, 11th Oct                   mayar                   In the meantime, an exchange is not available at Splash. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Splash) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:09 PM, 11th Oct                     omid  azimi                    Order #9506856273 - 9506856246           05:11 PM, 11th Oct                     omid  azimi                    this is the order number           05:11 PM, 11th Oct                   mayar                   Please note that an exchange is not available at Splash.but You can return it           05:12 PM, 11th Oct                     omid  azimi                    then we will return 3 Items back           05:13 PM, 11th Oct                     omid  azimi                    ok go it           05:13 PM, 11th Oct                     omid  azimi                    exchange is not available           05:14 PM, 11th Oct                     omid  azimi                    9506856290 this order number is also for return           05:14 PM, 11th Oct                     omid  azimi                    total 3 items is for return           05:15 PM, 11th Oct                     omid  azimi                    thanks           05:15 PM, 11th Oct                     omid  azimi                    help me to return it back           05:15 PM, 11th Oct                   mayar                   Do you want to create a return request through online from our side?           05:17 PM, 11th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:20 PM, 11th Oct                     omid  azimi                    yes           05:20 PM, 11th Oct                     omid  azimi                    sorry           05:20 PM, 11th Oct                     omid  azimi                    just 2 items           05:20 PM, 11th Oct                     omid  azimi                    not the last one           05:20 PM, 11th Oct                     omid  azimi                    9506856290 this item i not return form the side           05:21 PM, 11th Oct                   mayar                   You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.           05:24 PM, 11th Oct                   mayar                   Is there anything else i can help you with           05:24 PM, 11th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:28 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3213351